
		#s3slider {
	width: 780px; /* important to be same as image width */
	height:394px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin-left:-10px;
	/*float:right;*/
	margin-top:-20px;
	
}

ol,ul {list-style:none;}


#s3sliderContent {
   width: 450px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
   margin: 0px,auto;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   
   margin: 0px,auto;
}

.s3sliderImage span 
   position: absolute; /* important */
   left: 0;
   font: 12px century gothic, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 973px;
   background-color: #000;
   filter: alpha(opacity=40); /* here you can set the opacity of box with text */
   -moz-opacity: 0.4; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.4; /* here you can set the opacity of box with text */
   opacity: 0.4; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0;
   

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
